body {
    background:url('../../../risorse/foto2.webp') no-repeat center center;
    background-size:cover;
    
}
.griglia_applicazioni {
  background-color: #eee;
  border-radius: 1em;
  padding: 1rem;
  margin-top: 2em;
}
.griglia_applicazioni ul {
  list-style-type: none;
  padding-left: 0;
  display:flex;
  flex-wrap: wrap;
}
.griglia_applicazioni a {
  display: block;
  text-decoration:none;
  color:black;
}

@media (prefers-color-scheme: dark) {
  .griglia_applicazioni {
      background-color: #333;
    }
  .griglia_applicazioni a {
    color: #bbb;
    }
}
@media only screen and (max-width:360px) {
  .griglia_applicazioni ul{
   padding-inline: 1em;
  }
}
@media only screen and (max-width:320px) {
  .griglia_applicazioni ul{
   padding-inline: 0.25em;
  }
}
